@font-face {
    font-family: "dar-icon";
    src:url('../fonts/ico.eot');
    src:url('../fonts/ico.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ico.woff') format('woff'),
        url('../fonts/ico.ttf') format('truetype'),
        url('../fonts/ico.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="dar-icon-"], [class*="dar-icon-"] {
    font-family: "dar-icon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.dar-icon-account:before { content: "\e900"; }
.dar-icon-add-plus-solid:before { content: "\e901"; }
.dar-icon-add-to-cart:before { content: "\e905"; }
.dar-icon-add-to-cart-solid:before { content: "\e904"; }
.dar-icon-arrow-down:before { content: "\e907"; }
.dar-icon-arrow-down-circle:before { content: "\e906"; }
.dar-icon-arrow-up:before { content: "\e909"; }
.dar-icon-arrow-up-circle:before { content: "\e908"; }
.dar-icon-cart:before { content: "\e90a"; }
.dar-icon-collapse:before { content: "\e90b"; }
.dar-icon-compare:before { content: "\e90d"; }
.dar-icon-compare-solid:before { content: "\e90c"; }
.dar-icon-delete:before { content: "\e90e"; }
.dar-icon-edit-solid:before { content: "\e90f"; }
.dar-icon-email:before { content: "\e913"; }
.dar-icon-email-circle:before { content: "\e912"; }
.dar-icon-expand-1:before { content: "\e914"; }
.dar-icon-expand-2:before { content: "\e915"; }
.dar-icon-facebook:before { content: "\e917"; }
.dar-icon-facebook-circle:before { content: "\e916"; }
.dar-icon-freight-truck:before { content: "\e918"; }
.dar-icon-google-plus:before { content: "\e91a"; }
.dar-icon-google-plus-circle:before { content: "\e919"; }
.dar-icon-info-solid:before { content: "\e91b"; }
.dar-icon-instagram:before { content: "\e920"; }
.dar-icon-instagram-circle:before { content: "\e91f"; }
.dar-icon-linkedin:before { content: "\e922"; }
.dar-icon-linkedin-circle:before { content: "\e921"; }
.dar-icon-location:before { content: "\e923"; }
.dar-icon-menu:before { content: "\e924"; }
.dar-icon-minus-solid:before { content: "\e925"; }
.dar-icon-pay-now:before { content: "\e929"; }
.dar-icon-pay-now-solid:before { content: "\e928"; }
.dar-icon-pencil:before { content: "\e92a"; }
.dar-icon-phone:before { content: "\e944"; }
.dar-icon-pinterest:before { content: "\e92c"; }
.dar-icon-pinterest-circle:before { content: "\e92b"; }
.dar-icon-print:before { content: "\e92e"; }
.dar-icon-print-circle:before { content: "\e92d"; }
.dar-icon-product-grid:before { content: "\e92f"; }
.dar-icon-product-list:before { content: "\e930"; }
.dar-icon-question-mark-solid:before { content: "\e931"; }
.dar-icon-quote:before { content: "\e935"; }
.dar-icon-quote-circle:before { content: "\e934"; }
.dar-icon-search:before { content: "\e936"; }
.dar-icon-star-empty:before { content: "\e937"; }
.dar-icon-star-half:before { content: "\e938"; }
.dar-icon-star-solid:before { content: "\e939"; }
.dar-icon-twitter:before { content: "\e93b"; }
.dar-icon-twitter-circle:before { content: "\e93a"; }
.dar-icon-wishlist:before { content: "\e93d"; }
.dar-icon-wishlist-solid:before { content: url("../../../images/add-to-list.svg"); }
.dar-icon-x-solid:before { content: "\e93e"; }
.dar-icon-youtube:before { content: "\e943"; }
.dar-icon-youtube-circle:before { content: "\e941"; }
.dar-icon-youtube-text:before { content: "\e942"; }